centos安装软件错误-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

centos安装软件错误

1367570563189462 2018-10-09 10:54:07 1008

yum不能安装软件,不能连接阿里云的镜像

Linux
分享到
取消 提交回答
全部回答(2)
添加回答

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程